Subject: Re: Getting GIT+git-daemon+gitweb working properly on Fedora 10

From: Andreas Ericsson <[email-masked]>
Date: Mon, 30 Mar 2009 11:24:15 +0200

Aaron Gray wrote:
> gitweb is showing a repository last changed on the front page 2 days ago 
> but in the summary is showing a change 3 hours ago.
> 
> I am getting different behaviours from different repositories. on gitweb 
> and in their base directories some have file some donot. The ones with 
> files have not been checked out and will not commit either.
> 
> What I need is a well written set of instructions on how to import both 
> small and large SVN repositories and how to serve them and how to get 
> gitweb to reflect actually what is going on.
> 

What does google provide on the subject? What search-terms did you try?

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231

Considering the successes of the wars on alcohol, poverty, drugs and
terror, I think we should give some serious thought to declaring war
on peace.